Subject: [Ecrit] Lack of architectures in TSVWG

From: <[email-masked]>
Date: Mon, 28 Apr 2008 13:48:14 +0300

One thing we recognized in ECRIT, on individual-to-authority emergency services, was that the work on architectures changed our view of the individual protocol building blocks. 
In our work you don't seem to have an architecture that explains how that stuff should work nor does it even seem to be constraint on where it should be used. 

I am clueless on how you want to accomplish interoperability or even a working system. 

Ciao
Hannes

----- snippets from the response to my review

I agree that the authorization details are out of scope for this document. 

It is probably better to reference two possible approaches, rather than just one. 

Janet 

I agree. 

Janet

Nguyen, An P wrote: 

	François,
	
	I agree with you we should focus on an RSVP extension mechanism in this document. 
	
	Regards,
	
	An

	-----Original Message-----
	From: [email-masked] [mailto:[email-masked]] On Behalf Of Francois Le Faucheur IMAP
	Sent: Thursday, April 10, 2008 10:40 AM
	To: Hannes Tschofenig
	Cc: tsvwg IETF list
	Subject: Re: [Tsvwg] draft-ietf-tsvwg-emergency-rsvp-06.txt: Comments /Questions
	
	Hi Hannes,

		* I think the document needs to indicate clearly that this  
		mechanism is supposed to be used for authority-to-authority  
		emergency services and not for citizen-to-authority/authority-to- 
		citizen emergency services.

	To me this is beyond the scope of this particular document (again  
	focusing on an RSVP extension mechanism). This would probably pertain  
	to some overall architecture/solution document for overall emergency  
	services.
	
	Francois

		Ciao
		Hannes

_______________________________________________
Ecrit mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ecrit